<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS Fuctions</title>
</head>
<body>
	<h1>JS Functions Activity</h1>
	<script type="text/javascript" src="./activity.js"></script>

</body>
</html>